﻿/*Hecho por Dariel para el foro*/
#Kunena div.kfrontstats div.kheader {
  background: #00388c none repeat scroll 0% 0% !important;
}


#Kunena div.kwhoisonline div.kheader {
  background: #00388c none repeat scroll 0% 0% !important;
}

#Kunena div.kblock > div.kheader, #Kunena .kblock div.kheader {
  background: #00388c none repeat scroll 0% 0% !important;
}

#Kunena #ktop span.ktoggler {
  background-color: #00388c !important;
}

#Kunena #ktop {
  border-color: #00388c !important;
  /*padding-top: 70px;*/
}

#Kunena a:link, #Kunena a:visited, #Kunena a:active {
  color: #00388c !important;
}

/*opciones del calendario*/
#nav-year a{
  color: #555555 !important;
}

#nav-month a{
  color: #555555 !important;
}

#nav-week a{
  color: #555555 !important;
}

#nav-today a{
  color: #555555 !important;
}

#nav-jumpto a{
  color: #555555 !important;
}



.pagination ul > li > a{
  color: rgba(67, 67, 67, 0.75);
}

.nav-items > div:first-child {
  border-left: 1px solid #00388c !important;
}
.nav-items > div {
  border: 1px solid #00388c !important;
  border-left-color: #00388c !important;

}

#jevents_body .nav-items div.active a, .jev_header2 .active a{
  background: #00388c !important;
  color: #FFF !important;
}

.jev_toprow div.previousmonth a, .jev_toprow div.nextmonth a{
  background: #00388c !important;
  color: #FFF !important;
  border: 1px solid #00388c !important;
}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
  background: #00388c !important;
  color: #FFF !important;
  border: 1px solid #00388c !important;
}

#jevents_body .nav-items > div a:hover{
  border-left: 1px solid #00388c;
}


.jev_toprow div.currentmonth{
  border-top: 1px solid #00388c;
  border-bottom: 1px solid #00388c;
  margin-bottom: -1px;
}

#jevents_body .nav-items div.active a:hover, .jev_header2 .active a:hover{
  background-color: #00388c;
  border-left: 1px solid #00388c;
}

#jevents_body .cal_today a.cal_daylink {
  background-color: #00388c;
  color: #ffffff !important;
}
#jevents_body .cal_today a.cal_daylink:hover {
  color: #00388c;
  border: 1px solid #00388c;
}


.linkespeciales a{
  color: #8c0000 !important;
}

